Hello Guest

[FIXED] maven dependency for lwjgl 2.8.2?

  • 2 Replies
  • 2842 Views
[FIXED] maven dependency for lwjgl 2.8.2?
« on: November 14, 2011, 01:15:41 »
I updated my POM with the latest release and got the following message:
[WARNING] The POM for org.lwjgl.lwjgl:lwjgl:jar:2.8.2 is missing, no dependency information available

2.8.1 works in Eclipse (indigo).
« Last Edit: November 14, 2011, 14:18:45 by kappa »

Re: maven dependency for lwjgl 2.8.2?
« Reply #1 on: November 14, 2011, 01:24:07 »

Re: [FIXED] maven dependency for lwjgl 2.8.2?
« Reply #2 on: November 16, 2011, 05:36:30 »
The lwjgl 2.8.2 release is available on maven central now